body {
height: 2000px;}
.arrow {
	
   padding: 0px;
   position: relative;
   right: 0px;
    width: 800px;
    color: #000;
    text-align: left;    
	font-family: 'communistregular';
	font-size: 2em;

}
.arrow1 {
	
   padding: 0px;
   position: relative;
   right: 0px;
    width: 800px;
    color: #000;
    text-align: left;    
	font-family: 'communistregular';
	font-size: 2em;

}
.arrow2 {
	
   padding: 0px;
   position: relative;
   right: 0px;
    width: 800px;
    color: #000;
    text-align: left;    
	font-family: 'communistregular';
	font-size: 2em;

}
.arrow3 {
	
   padding: 0px;
   position: relative;
   right: 0px;
    width: 800px;
    color: #000;
    text-align: left;    
	font-family: 'communistregular';
	font-size: 2em;

}